#pragma once



// CLogWinThread

class CLogWinThread : public CWinThread
{
	DECLARE_DYNCREATE(CLogWinThread)

protected:
	CLogWinThread();           // 동적 만들기에 사용되는 protected 생성자입니다.
	virtual ~CLogWinThread();

public:
	virtual BOOL InitInstance();
	virtual int ExitInstance();

protected:
	DECLARE_MESSAGE_MAP()
};


